*, body
{
    font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
}

.primary-color
{
    color: #003C50;
}

.secondary-color
{
    color: #B4A07D;
}

.tertiary-color
{
    color: #3C3C3C;
}

.gray-color
{
    color: #F4F2F1;
}

.salmon-color
{
    color: #DCA59B;
}

.thin 
{
    /* Montserrat Thin = 100 */
    font-weight: 100;
}

.extralight 
{
    /* Montserrat Extra Light = 200 */
    font-weight: 200;
}


.light 
{
    /* Montserrat Light = 300 */
    font-weight: 300;
}


.regular 
{
    /* Montserrat Regular = 400 */
    font-weight: 400;
}


.medium 
{
    /* Montserrat Medium = 500 */
    font-weight: 500;
}

.semibold 
{
    /* Montserrat Semi-bold = 600 */
    font-weight: 600;
}

.bold 
{
    /* Montserrat Bold = 700 */
    font-weight: 700;
}


.extrabold 
{
    /* Montserrat Extra Bold = 800 */
    font-weight: 800;
}


.black 
{
    /* Montserrat Black = 900 */
    font-weight: 900;
}

.secondary-button
{
    background-color: #B4A07D;
    color: #fff;
    font-weight: 700;
}

.secondary-button:hover
{
    background-color: #003C50;
    color: #fff;
}

.primary-button
{
    background-color: transparent;
    border: 2px solid #003C50;
    color: #003C50;
    font-weight: 700;
}

.primary-button:hover
{
    background-color: #003C50;
    color: #fff;
}

.tertiary-button
{
    background-color: transparent;
    color: #003C50;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}

.field-primary
{
    background-color: #F5F5F5 !important;
    border-radius: 0;
    box-shadow: none;
}

.home-bg
{
    min-height: 100vh;
    background: url(../images/lakme-bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

::-webkit-input-placeholder
{
    color: #939393;
}

.menu-logo
{
    width: 150px;
}

.icon-menu
{
    color: #F4F2F1;
    text-decoration: none;
    font-weight: 600;
    font-size: 12px;
    text-shadow: 1px 1px 1px #3C3C3C;
}

.icon-menu:hover
{
    color: #F4F2F1;
}

.user-block
{
    text-align: right;
    padding: 15px;
}

.bg-light.navbar-custom
{
    background-color: #F4F2F1 !important;    
}

.navbar-light .navbar-nav .nav-link {
    color: #003C50 !important;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1rem;
    clear: both;
    font-weight: 400;
    color: #003C50 !important;
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.nav-link {
    display: block;
    padding: .5rem 1rem;
    color: #003C50;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
a {
    color: #003C50;
    text-decoration: underline;
}

.last-td
{
    width: 100px;
}

#bootstrap-table_length, #bootstrap-table_filter
{
    margin-bottom: 15px;
}

th
{
    font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif !important;
    font-weight: 400;
    background: #003C50 !important;
    color: #fff;
}

.filter-select
{
    width: 100%;
    height: 40px;
    border: 1px solid #aaa;
    border-radius: 3px;
    padding: 5px;
    background-color: transparent;
}

.music-info
{
    font-size: 16px;
}

.vote_disabled
{
    color: #3C3C3C;
    opacity: 0.5;
    cursor: pointer;
}

.vote_enabled
{
    color: #003C50;
    cursor: pointer;
}

.footer
{
    width: 100%;
    position: fixed;
    bottom: 0;
    text-align: center;
    padding: 15px;
    background-color: #F4F2F1;
    z-index: 1000;
}

.footerB
{
    width: 100%;
    position: fixed;
    bottom: 0;
    text-align: center;
    padding: 15px;
    background-color: #003C50;
    color: #fff;
    z-index: 1000;
}

.footerB a
{
    color: #fff;
}

.footer-space
{
    height: 100px;
}